Subject: [saag] fedauth bof summary

From: Leif Johansson <[email-masked]>
Date: Thu, 29 Jul 2010 13:28:29 +0200

The fedauth BoF was held on Tuesday morning. We had a very packed
schedule and an equally packed room. The goal of the BoF was WG
formation. There was consensus around doing work in the IETF and
consensus on the relevance of the problems. At the BoF and during
post-game on the list a number of people have suggested alternatives
to GSS-API as an application interface and the Charter will reflect
that such proposals will be in scope for the WG.

Work is progressing on a charter and WG name selection.

	Cheers Leif